.header-fixed{
    direction: rtl;
}
.scrolltop {
    left: 20px;
    right: auto;
}
.side-content-wrap {
    right: 238px;
    left: auto;
}


.List-category-content {
    right: auto;
    left: -340px;
}

.open-category {
    right: auto !important;
    left: 0px !important;
}

.MultiCarousel .MultiCarousel-inner {
    float: right !important;
}
@media (min-width: 992px){
    .aside-fixed .aside {
        right: 0;
    }
    .aside-enabled.aside-fixed .wrapper {
        transition: padding-right .3s ease;
        padding-right: 238px;
        padding-left: 0px;
    }
   .aside-enabled.aside-fixed[data-kt-aside-minimize=on] .wrapper {
        transition: padding-right .3s ease;
        padding-right: 75px;
        padding-left: 0px;
    }
    .aside-enabled.aside-fixed.header-fixed .header {
        left: 0;
        right: 238px;
        transition: right .3s ease;
    }
    .aside-enabled.aside-fixed.header-fixed[data-kt-aside-minimize=on] .header {
        left: 0px;
        right: 75px;
        transition: right .3s ease;
    }
}